Knowledge Base

The VMware Knowledge Base provides support solutions, error messages and troubleshooting guides
 
Search the VMware Knowledge Base (KB)   View by Article ID
 

Auto-Upgrading Tools in NetWare Virtual Machines Produces Errors (3431060)

Details

An auto-upgrade option is available during the tools installation process. This option is not supported for virtual machines running NetWare, but you are not prevented from choosing this option. If you do choose this option, an error message occurs. The error message is typically Error When upgrading tools. You can ignore this error.

Solution

To avoid this error, do not select the auto-upgrade option for tools on NetWare virtual machines. This error does not stop a NetWare virtual machine from functioning, but it does indicate that tools have not been upgraded. To upgrade tools, complete the upgrade process manually.
 
In ESX Server 3.0.2, automatic upgrade has been removed for operating systems where it does not apply.

Keywords

relnotes; esx302

Request a Product Feature

To request a new product feature or to provide feedback on a VMware product, please visit the Request a Product Feature page.

Feedback

  • 0 Ratings

Did this article help you?
This article resolved my issue.
This article did not resolve my issue.
This article helped but additional information was required to resolve my issue.
What can we do to improve this information? (4000 or fewer characters)
  • 0 Ratings
Actions
KB: